.u-section-1 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 50px 0 0;
}

.u-section-1 .u-image-1 {
  width: 705px;
  height: 529px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  line-height: 1.2;
  margin: 50px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 13px 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  margin: 30px 366px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 22px 30px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 166px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2094px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  margin: 15px 366px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 24px 29px 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 22px;
  margin-bottom: 0;
  height: auto;
  min-height: 557px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  margin: 22px 29px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 24px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  line-height: 1.3;
  margin: 21px 29px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-2 .u-image-1 {
  width: 709px;
  height: 476px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  line-height: 1.3;
  margin: 29px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 14px 0 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 24px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 15px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1847px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 229px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 942px;
}

.u-section-3 .u-line-1 {
  transform-origin: left center 0px;
  border-style: solid;
  width: 1116px;
  margin: 0 auto;
}

.u-section-3 .u-custom-html-1 {
  min-height: 409px;
  height: auto;
  margin: 30px 591px 0 0;
}

.u-section-3 .u-custom-html-2 {
  height: auto;
  min-height: 90px;
  margin: -409px 0 0 570px;
}

.u-section-3 .u-custom-html-3 {
  min-height: 487px;
  height: auto;
  margin: 42px 581px 0 0;
}

.u-section-3 .u-custom-html-4 {
  min-height: 487px;
  height: auto;
  margin: -487px 11px 10px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    width: 940px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: 391px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-right: 381px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: 171px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 350px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-right: 161px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 170px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1145px;
}

.u-section-4 .u-custom-html-1 {
  min-height: 667px;
  height: auto;
  margin: 10px 24px 0 0;
}

.u-section-4 .u-custom-html-2 {
  height: auto;
  min-height: 409px;
  margin: 19px 24px 0 546px;
}

.u-section-4 .u-custom-html-3 {
  min-height: 409px;
  height: auto;
  margin: -409px 591px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-4 .u-custom-html-2 {
    margin-right: 0;
    margin-left: 370px;
  }

  .u-section-4 .u-custom-html-3 {
    margin-right: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-2 {
    margin-left: 150px;
  }

  .u-section-4 .u-custom-html-3 {
    margin-right: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-2 {
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-3 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 555px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: -1px 60px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 15px 60px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 73px;
  width: 298px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 41px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 55px 24px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 19px auto -15px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 18px auto 55px 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}